Almirah.Doc - DocTask #18

Feature # 14 (Closed): More than two specifications

Create hierarchical refereces
01/29/2024 09:04 PM - Oleksandr Ivanov

Status: Closed Start date: 01/29/2024
Priority: Normal Due date: 01/30/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 1:00 hour
Target version: 0.0.5 Spent time: 0:30 hour
Description

Create the following documents structure: SYS -> ARCH -> SRS

Meaning:

1. The system level document defines requirements to the entire framework
2. The framework architecture document define how framework implements this system level requirements
3. The software requirements defines how Almirah gem software shall behave to implement particular architecture items

History

#1 - 01/29/2024 09:12 PM - Oleksandr lvanov
- Status changed from New to In Progress

- Estimated time set to 1:00 h

#2 - 01/29/2024 09:13 PM - Oleksandr lvanov

- Status changed from In Progress to Resolved

Checked-in (fd3870f)
Reviewed in https:/github.com/OleksandrlvanovDev/Almirah.Doc/pull/5

#3 - 01/29/2024 09:27 PM - Oleksandr Ivanov
- Status changed from Resolved to Closed

- % Done changed from 0 to 100
https://www.almirah.site/redmine/projects/almirah-doc/repository/almirah-doc/revisions/fd3870f3257b802db1ac621c8664f89cbc099771
https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/5
